<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6OJ-bK-I8f.title</key>
	<string>更新</string>
	<key>7eX-Ob-prd.title</key>
	<string>温度单位</string>
	<key>BEz-Pf-GOH.title</key>
	<string>雷欧默 (°Ré)</string>
	<key>DY1-Dl-v5g.title</key>
	<string>您当前正在运行coconutBattery的免费版本</string>
	<key>E6s-qX-Fmd.title</key>
	<string>升级到 coconutBattery Plus 解锁应用中的额外功能，并支持未来的发展。</string>
	<key>MwR-Zd-imh.title</key>
	<string>选择是否要更新到测试版发布</string>
	<key>PpO-KG-JxX.title</key>
	<string>测试版本</string>
	<key>RlH-tD-nvD.title</key>
	<string>兰金 (°R)</string>
	<key>TJq-jB-Rc3.title</key>
	<string>Delisle (°德)</string>
	<key>Up9-cb-hs6.title</key>
	<string>此温度单位在 coconutBattery 中使用</string>
	<key>Xh4-jB-otK.title</key>
	<string>华氏温度 (°F)</string>
	<key>cMJ-1S-DAf.title</key>
	<string>Rømer (°Rø)</string>
	<key>dnQ-Qz-lH5.title</key>
	<string>摄氏度 (°C)</string>
	<key>ehm-7l-v9K.title</key>
	<string>更多信息...</string>
	<key>mAo-5e-yuK.title</key>
	<string>仅限稳定版本</string>
	<key>y8d-qy-YMo.title</key>
	<string>开尔文 (K)</string>
	<key>zL8-ON-5YD.title</key>
	<string>牛顿 (°N)</string>
</dict>
</plist>
